@import "/css/screen.css";

body {
		background:none;
		width:100%;
		min-width:100%;
		max-width:100%;
		overflow-x:hidden;
	font-family: 'Josefin Sans', sans-serif;

		}
header {
	box-shadow:0 0px 10px rgba(0,0,0,0.2);
	display:block;
	background-color:#fff;
	height:auto;
	width:auto;
	}
nav {
	border-bottom:0px solid #f0e;
	height:auto;
	width:auto;
	}
footer {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	padding-top:5px;
	height:auto;
	width:auto;
	}
ul {list-style-position:outside!important;margin-left:20px;}

/* mobile font resize */
.mobile-main-content {font-size:1.2em;line-height:1.2em;}
.mobile-main-content ul {list-style-position:inside!important;margin:0; padding: 0;}
.mobile-main-content ul li{
	list-style: none;
	color: #666;
	font-size: 18px;
	line-height: 26px;	
}
.mobile-main-content ul li:before{
	content: '\25CF';
	color: #EFA22C;
	font-size: 18px;
	margin-right: 10px;
}
.mobile-main-content .rates li{
	list-style:none;
}
.mobile-main-content .rates li:before{
	content:'' !important;
}

.no-gutter [class^='col-'] {
	padding-left:0;padding-right:0;
}

	/* lightbox */
.lb {position:fixed;top:0;left:0;right:0;bottom:0;display:block;background-color:rgba(0,0,0,0);z-index:997;transition:all 0.3s;display:none;}
.lb.active {background-color:rgba(0,0,0,0.8);display:block;}

/* tax rates index page */
.rates {margin:20px auto;list-style:none;padding:0;}
.rates li{width:100%;padding:0;margin:0;}
.rates li:first-of-type a{border-top:1px solid #ccc;}
.rates li a{margin:0;display:block;text-align:center;border-bottom:1px solid #ccc;padding:10px 0;background-image:none;background-color:#fff;font-size:1.2em;line-height:1.2em;}

#mobile-logo {padding:15px 0;max-height:120px;max-width:300px;}
#mobile-phone-number {padding:6px 15px 20px 15px;}
#mobile-phone-number h2{
	font-size: 20px;
	font-weight: 600;
    color: #00495b;
}
#mobile-desktop {color:#fff;display:block;padding:5px 0;}
.full-width {width:100%;height:450px;object-fit:cover; object-position:center;}

/* google map */
.gmap {width:100%;height:230px;border-width:0;}
.gm-style img {max-width: 150px;}

/* navigation */
.fixed-head {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
	}
.mobile-navigation {
	position:absolute;
	top:0;
	display:none;
	width:100%;
	z-index:1000;
	box-shadow:0 0px 10px rgba(0,0,0,0.2);
	}
.mobile-navigation > ul {
	list-style-type:none;
	padding:0;
	margin:0;
	}	
.mobile-navigation > ul li {
	padding:10px;
	width:100%;
	display:block;
	border-bottom:1px solid rgba(0,0,0,0.3);
	font-size:18px;
	line-height:1.5em;
	}
.mobile-toggle {
	font-size:32px;
	background-color:transparent;
	border:0px solid #ccc;
	float:right;
	color:#ccc;
	line-height:32px;
	height:52px;
	width:52px;
	padding:10px;
	margin-top:0px;
	position:fixed;
	top:0;
	right:0;
	z-index:1001;
	}
.mobile-toggle.active {
	color:#fff;
	}
